/*
Theme Name: Bright Vessel Child
Description:
Version: 4.1.2
Author: Bright Vessel
Author URI: https://www.brightvessel.com
Template: brightvessel
*/

/* Global CSS */

@import url('https://fonts.googleapis.com/css?family=Open+Sans|Open+Sans+Condensed:700');

h3 {color:#444444 !important;}
p {font-size: 14px !important; color:#818181 !important;line-height: 26px;}
#scroll-top-link{display:none;}

#articles h2 {color:#818181 !important;}

.post-entry h1 {color:#0eafd7 !important; font-size: 26px !important;}
.post-entry h2 {color:#0eafd7 !important; font-size: 24px !important;}
.post-entry h3 {color:#6f6f6f !important; font-size: 22px !important;}
#blog-container .post-entry h3, #articles .post-entry h3, html .archive h3 {color:#6f6f6f !important; font-size: 16px !important;}
#leadgen .post-entry-36 {padding: 0 30px}

html #menu-item-46105, #menu-item-46106 {
    width: 220px !important;
}

.avia-menu-fx {
    bottom: 50px !important;
}

.header_color .avia-menu-fx{
	background-color: #ececec !important;
    color: #ffffff !important;
    border-color: #e2e2e2 !important;
}

.html_header_top .header_color .main_menu ul:first-child >li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu {
    border: none !important;
}

.av-main-nav ul {
    margin-top: -43px !important;
}

#top .avia-content-slider {
    padding: 0 8px !important;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
    text-align: left !important;
}

.header_color .main_menu ul:first-child > li > a {
	text-transform: uppercase;
}

#top #header .av-menu-button-bordered > a .avia-menu-text{
    box-shadow: 0 5px 6px rgba(21,134,172,0.3);
	margin-right: 10px;
	border: 0;
	border-radius: 30px;
    padding: 7px 30px;
}
.logo img {
    max-width: 70%;
    margin-top: 20px;
}
.html_header_transparency #top .avia-builder-el-0 .container, .html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
    padding-top: 20px;
}
#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text,
#top .main_color .avia-color-theme-color,
#top .gform_wrapper .button {
	border: 0;
	text-transform: uppercase;
	letter-spacing: .5px;
	border-radius: 30px;
    padding: 15px 30px;
	box-shadow: 0 5px 6px rgba(21,134,172,0.3);
	background: #33bdfd;
	background: -moz-linear-gradient(left, #33bdfd 0%, #29ebdd 100%);
	background: -webkit-linear-gradient(left, #33bdfd 0%,#29ebdd 100%);
	background: linear-gradient(to right, #33bdfd 0%,#29ebdd 100%);
	text-shadow: 1px 1px #849ca5 !important;
	font-weight: bold;
	color:#fff;
}
#top .gform_wrapper .gfield_checkbox li label, #top .gform_wrapper .gfield_radio li label {
    margin: 8px 0 0 0px !important;
}
#menu-item-search {
	display:none;
}

#hero {
    height: 590px;
    padding-top: 130px;
}

.col-grid-3 {
    float: left;
    width: 31.2%;
    padding: 10px 30px;
    text-align: center;
}

.avia-content-slider {
    margin: 20px 0 0 0;
}
.avia-pricing-table-container .pricing-table>li:last-child {
    line-height: 28px;
}
/* Gravity Forms */

.gform_wrapper .top_label li.gfield.gf_left_half.gf_left {
	float: left;
}

.gform_wrapper .top_label .gf_left .gfield_label {
	display: none;
}

#top .gform_wrapper .gform_body ul li.gfield {
	margin-bottom: 0;
	margin-top: 0;
}


#top .main_color .gform_wrapper li input{
    border-color: #818181;
    background-color: #fff;
    color: #818181;
}
#leadgen h2 {
    color: #0eaed7;
}
#Leadgen h3 {
    color: #818181 !important;
    text-transform: none;
}
#woo-block-wrapper{width: 100%; padding-top: 30px}

#woo-icon-wrapper img {display: table-cell; vertical-align: middle; margin: 0 auto;}
#woo-icon-wrapper {float: left; width: 33%; padding-bottom: 10px;}
.gform_wrapper .gform_footer {
    padding: 20px 0 0 0 !important;
    margin: 0 !important;
}

#footer {
    padding: 0;
    z-index: 1;
	background-color: #34c6f0;
}
#footer .widget {
    padding: 0;
    margin: 10px 0 10px 0;
	color: #fffff;
	font-size: 11px;
	font-weight: normal !important;
	font-family: 'Roboto', 'HelveticaNeue', 'Helvetica Neue', sans-serif;
}
.footer_color .breadcrumb, .footer_color .breadcrumb a, #top .footer_color.title_container .main-title, #top .footer_color.title_container .main-title a{
	color:#fff; font-size: 11px;     font-weight: normal !important;
	font-family: 'Roboto', 'HelveticaNeue', 'Helvetica Neue', sans-serif;
}
/* Homepage */

#featured img{padding: 0 20px;}

.home .icons-section .avia-image-container-inner {
	max-width: 400px;
	margin-bottom: 25px;
}
#companies .content{padding: 0 !important;}

.home .icons-section .icon {
	padding-bottom: 30px;
	margin-right: 20px;
}

.home .icons-section h3 {
	padding-top: 20px;
}

#testimonials em {font-size: 14px !important; color:#818181 !important;}

#articles .post_delimiter {
	display: none;
}

#articles .post {
	clear: none;
}

#articles .post-meta-infos {
	display: none;
}



.educate-h {

}
.educate-h .av-special-heading{ 
    margin-top: 10px;
}
.portfolio-template-default .post-entry-type-page {
    background: none;
	box-shadow: none !important;
	margin: 0;
	padding: 0;
}
.portfolio-template-default h2 {
	color: #0eaed7 !important;
}
#port-top{padding-top: 30px;}
#port-description{padding:40px 5%;}
#port-screens{padding-bottom: 30px;}
#port-stats{padding:30px 0 60px 0;}
#port-screens .iconbox {margin-bottom: 70px}
#port-image .avia_image {max-width: 100% !important; width: 100% !important;}
#port-image .avia-image-container-inner {
    width: 100%;
}
html .portfolio-template-default #main {
	padding-top: 180px !important;
}
#topintro .post-entry-type-page, #topintro-prices .post-entry-type-page, #leadgen .post-entry-type-page, #build .post-entry-type-page, #manage .post-entry-type-page, #promote .post-entry-type-page, #educate .post-entry-type-page {
    background: none !important;
	box-shadow: none !important;
	margin: 0;
}
#booking-box h2 {
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: none;
}
#booking-box p {
    font-size: 18px;
    color: #818181;
}

/* Pricing Table */

#pricing-2nd h2, #pricing h2, #pricing-2 h2, #pricing-manage h2 {
	text-align: center; color: #0eaed7; padding-top: 0px;
}

#pricing-center {
    margin: auto;
    width: 50%;
}

#price-block{
	display:table-cell; vertical-align: middle; height: 170px; margin: 0 auto; width: 500px;
}
#price-block .price-head{
	text-align: center; color: #818181; font-size: 40px; font-weight: bold; float: left; clear: both; width: 100%; padding-bottom: 10px;
}
#price-block .price-per-month{
	text-align: center; color: #818181; font-size: 20px; font-weight: bold; float: left; clear: both; width: 100%; padding-bottom: 20px;
}
#price-block .price-button a{
    border: 0;
    text-transform: uppercase;
    letter-spacing: .5px;
    border-radius: 30px;
    padding: 15px 30px;
    box-shadow: 0 5px 6px rgba(21,134,172,0.3);
    background: #33bdfd;
    background: -moz-linear-gradient(left, #33bdfd 0%, #29ebdd 100%);
    background: -webkit-linear-gradient(left, #33bdfd 0%,#29ebdd 100%);
    background: linear-gradient(to right, #33bdfd 0%,#29ebdd 100%);
    text-shadow: 1px 1px #849ca5 !important;
	color: #fff;
	text-decoration: none;
}
#price-block .price-button{
	clear: both; width: 100%;
}
#price-block p{
	text-align: center;
	padding-bottom: 10px;
}
#price-block .price-small{
	text-align: center; color: #818181; font-size: 12px; font-weight: normal; float: left; clear: both; width: 100%;
}

#price-block-promote{
	display:table-cell; vertical-align: middle; height: 170px; margin: 0 auto; width: 500px;
  justify-content: center;
}
#price-block-promote .price-head{
	text-align: center; color: #818181; font-size: 40px; font-weight: bold; float: left; clear: both; width: 100%; padding-bottom: 10px;
}
#price-block-promote .price-per-month{
	text-align: center; color: #818181; font-size: 20px; font-weight: bold; float: left; clear: both; width: 100%; padding-bottom: 10px;
}
#price-block-promote .price-button a{
    border: 0;
    text-transform: uppercase;
    letter-spacing: .5px;
    border-radius: 30px;
    padding: 15px 30px;
    box-shadow: 0 5px 6px rgba(21,134,172,0.3);
    background: #33bdfd;
    background: -moz-linear-gradient(left, #33bdfd 0%, #29ebdd 100%);
    background: -webkit-linear-gradient(left, #33bdfd 0%,#29ebdd 100%);
    background: linear-gradient(to right, #33bdfd 0%,#29ebdd 100%);
    text-shadow: 1px 1px #849ca5 !important;
	color: #fff;
	text-decoration: none;
}
#price-block-promote .price-button{
	clear: both; width: 100%;  display: flex; justify-content: center;
}
#price-block-promote p{
	text-align: center;
	padding-bottom: 10px;
}

#price-block-promote .price-small-promote{
	text-align: center; color: #818181; font-size: 14px; font-weight: normal; float: left; clear: both; width: 100%; margin-top: 10px;
}
.avia-pricing-table-container .pricing-table>li:last-child {
    border-bottom-width: 0px;
}
#pricing-2 .main_color .pricing-table li li {
    list-style-type: none !important;
    padding: 3px 0;
    margin: 0;
}
body #pricing-2 .column-top-margin{padding: 25px 0 25px 0; margin: 0}
#leadgen .content{    
	padding: 28px 0 0 0;
}
#leadgen img {}

#pricing-2 .flex_column {padding: 0}

#pricing-2 .price-box-2{width:33%;}
#pricing .price-box-2{padding-bottom:50px !important;}

#pricing h3, #pricing-2 h3, #pricing-manage h3, #pricing-2nd h3 {
    font-size: 25px !important;
    margin: 10px !important;
    line-height: 34px !important;
    font-weight: normal !important;
    text-shadow: 1px 2px #849ca5 !important;
	color: #fff !important;
}
#pricing-2nd .avia-button-row .avia-button-wrap, #pricing .avia-button-row .avia-button-wrap, #pricing-2 .avia-button-row .avia-button-wrap, pricing-manage .avia-button-row .avia-button-wrap {
    margin-top: 7px;
}

div .mfp-title {display: none;}
.first-table-item p {
	margin: 0;
}

.main_color .pricing-table li.avia-pricing-row {
	font-family: 'Open Sans Condensed', sans-serif;
	padding-bottom: 0;
	background: #fff;
	border-color: #fff;
	color: #818181;
}

.main_color .pricing-table>li:nth-child(odd) {
	background: #fff;
}

.main_color .pricing-table li {
	border: 0;
}

.bv-pricing .pricing-table-wrap:nth-child(2) li.avia-heading-row {
	background-color: #3ebd9a;
}

.bv-pricing-woo .pricing-table-wrap:nth-child(2) li.avia-heading-row {
	background-color: #3ebd9a;
	text-align: left;
}
.bv-pricing-woo  .avia-data-table td {
    text-align: left !important;
}

.main_color .pricing-table li.avia-heading-row, 
.main_color .pricing-table li.avia-heading-row .pricing-extra {
    background-color: #1fbfe8;
	font-family: 'Open Sans Condensed', sans-serif;
}

.main_color strong, 
.avia_pricing_default .pricing-table li.avia-pricing-row .currency-symbol {
	color: #818181;
}

.main_color .pricing-table {
	box-shadow: 0 0px 30px rgba(21,134,172,0.1);
	margin: 10px;
}

.main_color .pricing-table .avia-button-row {
    height: 40px;
	border-bottom-width: 0 !important;
}

.main_color .pricing-table .woo-logo {
    position: absolute;
    top: -50px;
    right: -50px;
    width: 100px;
}


/* Gallery */
#top div .avia-gallery img { border-style: none; padding: 30px; }

/* Manage */

body #manage-competition .column-top-margin{margin-top: 20px;
}

#manage-competition h3, #manage-competition p{text-align:center;}

#portfolio .col-grid-3, #woo-portfolio .col-grid-3 {
	padding: 0;
}

/* Educate */

#educate-videos h3, #educate-videos p {
	text-align: center; color: #818181;
}
#educate-videos .educate-middle-align {
	display: table-cell; vertical-align: middle; height: 250px; width: 50%;
}
#educate-videos .av_two_fifth {
    margin-left: 0%;
    width: 40%;
}
#educate-videos .column-top-margin {
    margin-top: 0px;
}
#price-block .price-head{
	text-align: center; color: #818181; font-size: 40px; font-weight: bold; float: left; clear: both; width: 100%; padding-bottom: 10px;
}
#price-block .price-per-month{
	text-align: center; color: #818181; font-size: 20px; font-weight: bold; float: left; clear: both; width: 100%; padding-bottom: 20px;
}
#price-block .price-button a{
    border: 0;
    text-transform: uppercase;
    letter-spacing: .5px;
    border-radius: 30px;
    padding: 15px 30px;
    box-shadow: 0 5px 6px rgba(21,134,172,0.3);
    background: #33bdfd;
    background: -moz-linear-gradient(left, #33bdfd 0%, #29ebdd 100%);
    background: -webkit-linear-gradient(left, #33bdfd 0%,#29ebdd 100%);
    background: linear-gradient(to right, #33bdfd 0%,#29ebdd 100%);
    text-shadow: 1px 1px #849ca5 !important;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
#price-block .price-button{
	clear: both; width: 100%;
}
#price-block p{
	text-align: center;
	padding-bottom: 10px;
}
#price-block .price-small{
	text-align: center; color: #818181; font-size: 10px; font-weight: normal; float: left; clear: both; width: 100%;
}
#educate-videos h2 {
    color: #0eaed7 !important;
    text-align: center !important;
}
/* disable all animations */

*{
opacity: 100!important;
 /*CSS transitions*/
 -o-transition-property: none !important;
 -moz-transition-property: none !important;
 -ms-transition-property: none !important;
 -webkit-transition-property: none !important;
 transition-property: none !important;
 /*CSS transforms*/
 -o-transform: none !important;
 -moz-transform: none !important;
 -ms-transform: none !important;
 -webkit-transform: none !important;
 transform: none !important;
 /*CSS animations*/
 -webkit-animation: none !important;
 -moz-animation: none !important;
 -o-animation: none !important;
 -ms-animation: none !important;
 animation: none !important;
}
.image-overlay {
display: none !important;
opacity: 0 !important;
}

#build .av_textblock_section img, #manage .av_textblock_section img, #promote .av_textblock_section img, #educate .av_textblock_section img{
    top: 10px;
    position: absolute;
    left: -70px;
	width: 55px
}

#build .avia-builder-el-first .av_textblock_section, #manage .avia-builder-el-first .av_textblock_section, #promote .avia-builder-el-first .av_textblock_section, #educate .avia-builder-el-first .av_textblock_section {
    padding-left: 0px;
}

#build .avia-builder-el-last .av_textblock_section, #manage .avia-builder-el-last .av_textblock_section, #promote .avia-builder-el-last .av_textblock_section, #educate .avia-builder-el-last .av_textblock_section {
    padding-left: 65px;
}

#build .post-entry-36, #manage .post-entry-36, #promote .post-entry-36, #educate .post-entry-36 {
    padding-left: 0px;
}

.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a {
    border-color: #f3f3f3;
}

#checkout-div{padding-top: 105px}
#checkout-div .col-1{background: none}
#checkout-div .col-2{display: none}

.wdpu-title{font-family: 'Open Sans Condensed', sans-serif !important;text-transform: none !important;font-size: 38px!important;color: #0eaed7 !important; margin-bottom: 0!important;}
.wdpu-subtitle{font-family: 'Open Sans Condensed' !important;color: #818181 !important;text-transform: none !important;font-size: 30px !important;}

.yith-ctpw-front .order_details li:nth-child(even), .yith-ctpw-front .customer_details li p {background-color: #fff !important;}

html #topintro-thanks table, html #topintro-thanks div {}

html #topintro-thanks .yith-ctpw-tabs-nav__link {
color: #6f6f6;
}
.yith-ctpw-tab_sharing_product_thumb{display: none;}

.yith-ctpw-tabs-nav__link {
    color: #fff;
    background-color: #f5f5f5 !important;
}
.yith-ctpw-tab, .yith-ctpw-tabs-nav__link.is-active {
    background-color: #f3f1f1 !important;
}
#yith-ctpw-tab_sharing_product .ctpw_share_it {
    padding: 10px 15px !important;
    border-radius: 2px !important;
    float: left !important;
}
#yith-ctpw-tab_sharing_product .ctpw_share_it {
    background-color: #1fbfe8 !important;
}

/* Media Queries */

@media (max-width:3100px)  { 
	
.menu-item-40878{padding-top: 0px !important;}

#topintro {
    padding-top: 130px;
	height: 470px;
	background: top left fixed url(https://www.brightvessel.com/wp-content/uploads/2018/09/bv-bg-1030x472.png) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
	
#topintro-prices {
    padding-top: 130px;
	height: auto;
	background: top left fixed url(https://www.brightvessel.com/wp-content/uploads/2018/09/bv-bg-1030x472.png) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
	
#topintro-thanks {
    padding-top: 130px;
}
	
#top #topintro-prices .flex_column {
    margin-bottom: 0px !important;
}
	
html #topintro p, html #topintro-prices p, html #topintro-mobile p, html #topintro-thanks p{
    font-size: 16px !important; color:#818181 !important;;
}
	
html #hero h1, html #topintro h1, html #topintro-prices h1, html #topintro-mobile h1, #topintro-thanks h1 {
	font-family: 'Open Sans Condensed', sans-serif !important;
	font-size: 34px !important;
}

html #hero .sub-heading, html #topintro .sub-heading, html #topintro-prices .sub-heading, html #topintro-mobile .sub-heading, #topintro-thanks .sub-heading {
	color: #818181 !important;
	text-transform: none !important;
	font-size: 30px !important; 
	line-height: 24px !important;
}
	
#pricing .pricing-table-wrap, #pricing2 .pricing-table-wrap {
    padding-bottom: 30px !important;
}
	
.page-template-default .post-entry-type-page {
    background: #fff !important;
	box-shadow: 0 0px 30px rgba(21,134,172,0.1) !important;
	margin: 30px 0;
    padding: 30px;
}
	
.page-id-27973 .post-entry-type-page {
    background: #fff !important;
	box-shadow: none !important;
	margin: 0;
    padding: 0;
}
	
#main .avia-section .container h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: none;
    font-size: 28px;
}
	
#woo-block-wrapper h4{font-size: 18px; text-align: center; margin: 5px 0 10px 0;}
	
.avia-gallery-thumb a {
    width: 33.3333% !important;
}
	
.home .icons-section .icon {
	padding-bottom: 30px;
	margin-right: 20px;
}
	
.gs-img{padding-bottom:0px;}
	
#build .av-special-heading,#manage .av-special-heading,#promote .av-special-heading,#educate .av-special-heading{
margin-top: 0px;
}

#build .avia-builder-el-first .avia_textblock,#manage .avia-builder-el-first .avia_textblock,#promote .avia-builder-el-first .avia_textblock,#educate .avia-builder-el-first .avia_textblock{
width: 100%;
}
	
#build .avia-builder-el-last .avia_textblock,#manage .avia-builder-el-last .avia_textblock,#promote .avia-builder-el-last .avia_textblock,#educate .avia-builder-el-last .avia_textblock{
position: relative;
width: 100%;
}
.avia3-menu{display: contents;}
	
}


/* Tablet */ 

@media (max-width:961px)  { 
	
	
#topintro {
    padding-top: 130px;
	background: #f6fcff;
}
	
#topintro-prices {
    padding-top: 130px;
	height: auto;
	background: top left fixed url(http://www.brightvessel.com/wp-content/uploads/2018/09/bv-bg-1030x472.png) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
	
#topintro-thanks {
    padding-top: 0px;
}

#topintro p, #topintro-prices p, #topintro-mobile p, #topintro-thanks p{
    font-size: 16px !important; color:#818181 !important;
}
	
#hero h1, #topintro h1, #topintro-mobile h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 34px !important;
}

#hero .sub-heading, #topintro .sub-heading, #topintro-mobile .sub-heading, #topintro-thanks .sub-heading {
	color: #818181;
	text-transform: none;
	font-size: 30px;
}

#pricing .pricing-table-wrap, #pricing2 .pricing-table-wrap {
    padding-bottom: 30px !important;
}
	
.page-template-default .post-entry-type-page {
    background: #fff !important;
	box-shadow: 0 0px 30px rgba(21,134,172,0.1) !important;
	margin: 30px 0;
    padding: 30px;
}
	
#main .avia-section .container h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: none;
    font-size: 28px;
}
	
.home .icons-section .icon {
	padding-bottom: 30px;
	margin-right: 20px;
}
	
.gs-img{padding-bottom:0px;}

#build .avia-builder-el-first .avia_textblock,#manage .avia-builder-el-first .avia_textblock,#promote .avia-builder-el-first .avia_textblock,#educate .avia-builder-el-first .avia_textblock{
width: 100%;
}
	
#build .avia-builder-el-last .avia_textblock,#manage .avia-builder-el-last .avia_textblock,#promote .avia-builder-el-last .avia_textblock,#educate .avia-builder-el-last .avia_textblock{
position: relative;
width: 100%;
}

#woo-block-wrapper h4{font-size: 18px; text-align: center; margin: 5px 0 10px 0;}
	
.avia-gallery-thumb a {
    width: 33.3333% !important;
}
	
	.home .col-testimonial, 
	#articles article {
		width: 47%;
		margin: 0;
	}
	
	
	.home .col-testimonial img {
		display: block;
		margin: 15px auto;
	}
	
	.col-grid-3 {
		width: 50%;
	}
	
}

/* Mobile */ 

@media (max-width:568px)  { 
	
html #header .login-color{padding-top: 16px !important;}
	
#topintro {
    padding-top: 0px;
}
	
#topintro-mobile {
    padding-top: 10px;
	height: 610px;
	background: none;
}
	
#topintro-prices {
    padding-top: 0px;
	height: auto;
}
	
#top #topintro-prices .flex_column {
    margin-top: 20px !important;
    margin-bottom: 0px !important;
}
	

#top #topintro-prices .post-entry-type-page {
    margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

#woo-pricing #input_4_3.gfield_checkbox li {
    width: 50%!important;
    float: left;
}


html #topintro, html #topintro-prices p, html #topintro-mobile p{
    font-size: 14px !important; color:#818181 !important;;
}
	
html #hero h1, html #topintro h1, html #topintro-prices h1, html #topintro-mobile h1  {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 24px !important;
}

html #hero .sub-heading, html #topintro .sub-heading, html #topintro-prices .sub-heading, html #topintro-mobile .sub-heading {
	color: #818181;
	text-transform: none;
	font-size: 20px !important; 
	line-height: 21px !important; 
}
	
#pricing .pricing-table-wrap, #pricing2 .pricing-table-wrap {
    padding-bottom: 40px !important;
}

#main .avia-section .container h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: none;
	font-size: 20px !important;
}
	
.home .icons-section .icon {
	padding-bottom: 130px;
	margin-right: 20px;
}

	
#build .avia-builder-el-first .avia_textblock,#manage .avia-builder-el-first .avia_textblock,#promote .avia-builder-el-first .avia_textblock,#educate .avia-builder-el-first .avia_textblock{
width: 340px;
}


#build .avia-builder-el-last .avia_textblock,#manage .avia-builder-el-last .avia_textblock,#promote .avia-builder-el-last .avia_textblock,#educate .avia-builder-el-last .avia_textblock{
position: relative;
width: 275px;
}

#woo-block-wrapper h4{font-size: 14px; text-align: center; margin: 5px 0 10px 0;}
	
.avia-gallery-thumb a {
    width: 50% !important;
}
	
#footer .flex_column{
margin-bottom: 0px !important;
}
	
.gs-img{padding-bottom:30px;}
	
.page-template-default .post-entry-type-page {
    background: #fff !important;
	box-shadow: 0 0px 30px rgba(21,134,172,0.1) !important;
	margin: 30px 0 30px 0;
	padding: 30px;
}
	
	.home .col-testimonial, 
	#articles article,
	.col-grid-3 {
		width: 100%;
	}
	#top div .avia-gallery img {
    border-style: none;
    padding: 3px;
}
	
.responsive #top .logo {
    height: 110px !important;
}

.av-hamburger {
    padding: 17px 0 0 0;
}
	
#top #menu-item-search {
    padding-top: 17px;
}
.avia3-menu{display: none;}
}

@media (max-device-width: 600px) {
  #mainElement {width:100% !important; height:100% !important; }
   .ChatFrame {left:0; top:0; right:0; border-radius:0;}
}

#pricing-expanded h3 {font-size: 22px !important; color:#0055a4 !important;text-transform: capitalize; padding: 22px 15px 15px 20px; text-align: center;}

#pricing-expanded h4 {font-size: 14px;color:#0055a4; padding: 20px 10px 0 0}

#pricing-expanded ul {font-size: 14px;color:#818181;  padding: 10px 20px 0 0}

#pricing-expanded .entry-content-wrapper div li {
    text-indent: 0;
    direction: rtl;
    margin-right: 5px;
    font-size: 12px;
    line-height: 12px;
	color:#818181;
	text-transform: capitalize;
}
#pricing-expanded .blue_text, #pricing .blue_text {
color:#0055a4;
}
#pricing-expanded .woo-pricing div {
font-size: 14px !important; color:#0055a4 !important;
}
pricing-expanded .woo-pricing div span {
font-size: 14px !important; color:#818181 !important;
}
#pricing-expanded th {
    font-weight: bold !important;
    letter-spacing: normal;
    padding: 0 !important;
	vertical-align: middle;
}
#pricing-expanded td {
    font-weight: bold !important;
    letter-spacing: normal;
    padding: 0 0 0 20px !important;
	vertical-align: middle;
}
#_form_5DAC2F7E1F17C_ {
    margin: 0px auto 0 !important;
    padding: 0px !important;
    color: #818181 !important;
}
#field_4_13{margin-top: 20px !important; }
.related.products, .product_meta, .onsale {display: none;}
#field_61_4, #field_61_13{padding-top: 15px;}
.page-id-36 .gform_wrapper .button {
    float: left;
}
#top .logo img {
    max-width: 70%;
    margin-top: 0;
}
#top .sub_menu>ul, #top .sub_menu>ul>li {
    line-height: 25px !important;
}
#top .av_header_transparency #header_meta li {
    border-color: rgba(255,255,255,0.25);
    color: inherit;
    line-height: 25px !important;
}
#header_meta {
    border-top: none;
    border-bottom-width: 0px !important;
    margin-bottom: 30px !important;
    background-color: #fff !important;
    line-height: 25px !important;
    box-shadow: none !important;
}

@media (max-width: 3100px){
#topintro {
    padding-top: 160px !important;
}
}
@media (max-width: 961px){
#topintro {
    padding-top: 160px !important;
}
}
#top .gform_wrapper .button {
    font-weight: bold !important;
}